:root{
    --theme-color:#013372;
    --theme-color-yellow:#fad336;
    --content-width: 1200px;
}

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td{
    margin:0;
    padding:0;
}
body{
    font:16px/1.2 Microsoft YaHei;
}
h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
}
ul,ol,li{
    list-style: none;
}
a{
    text-decoration: none;
    color: #000;
}
img{
    border: none;
}
/* 字体大小 */
html {
    font-size: 100px;
}

body {
    font-size: 16px;
}
.body{
    position: relative;
}
/* 页头 */
.wapheader{
    background-color: var(--theme-color);
    padding: 5px 20px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    height: 54px;
    box-sizing: border-box;
}
.wapheader .top-right{
    display: flex;
}
.wapheader .logo{
    width: 30px;
    margin-left: 40px;
}
.wapheader .fas{
    color: white;
    padding: 5px;
    font-size: 20px;
    opacity: 0.7;
    border-radius: 5px;
}
.wapheader .fas:active{
    background-color: rgba(0, 0, 0, 0.5);
}
/* 菜单 */
.wapnav{
    background-color: var(--theme-color);
    height: 0;
    overflow: hidden;
    transition: height 2s;
    position: absolute;
    z-index: 22;
    left: 0;
    right: 0;
    top: 42px;
}
.wapnav.active{
    height: auto;
}
.wapnav .list{
    width: 50%;
    box-sizing: border-box;
    padding: 30px 30px 20px 30px;
    float: left;
}
.wapnav .list .t{
    color: rgba(255, 255, 255, 0.9);
    font-weight: bold;
    border-bottom: 1px solid rgba(255, 255, 255, 0.7);
    padding-bottom: 10px;
    margin-bottom: 10px;
}
.wapnav .list a{
    display: block;
    color: white;
    font-size: 0.14rem;
    margin: 5px 0;
    padding: 5px 0;
}
/* 页脚 */
.footer{
    background-color: var(--theme-color);
    padding: 50px 0 10px 0;
}
.footer .info{
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;
}
.footer .info .site-map{
    color: white;
}
.footer .info .site-map .t{
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 20px;
}
.footer .info .site-map .links{
    display: flex;
    flex-wrap: wrap;
}
.footer .info .site-map .links a{
    width: 25%;
    color: rgba(255, 255, 255, 0.7);
    margin-bottom: 15px;
    font-size: 14px;
}
.footer .info .contact-us .t{
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 20px;
    color: white;
}
.footer .info .contact-us .num{
    font-size: 14px;
    margin-bottom: 15px;
    color: rgba(255, 255, 255, 0.7);
}
.footer .info .qr-code{
    color: white;
    text-align: center;
}
.footer .info .qr-code img{
    width: 100px;
    border-radius: 6px;
    margin-bottom: 10px;
}
.footer .info .qr-code .t{
    font-size: 14px;
}
.footer .copy-right{
    text-align: center;
    color: rgba(255, 255, 255, 0.7);
    margin-bottom: 10px;
    font-size: 14px;
}